A typo in the plugin's root directory causes a clashes with previous version.

Guys, it looks like version 1.1.6.1 has a typo in the plugins root directory (mesaging vs messaging). This makes it posible to install two identical copies of the plugin into a single instance of WP, causing numerous complaints from PHP about function being redefined and so on and so forth...